Commit 393f0240 authored by Matija Obreza's avatar Matija Obreza
Browse files

Node dependencies upgraded

- ncu -u
- Not react-i18next

Not react-i18next
parent f2853042
This diff is collapsed.
......@@ -33,8 +33,9 @@
"i18nscan": "i18next-scanner --config i18next-scanner.config.js 'src/**/*.tsx'"
},
"dependencies": {
"@material-ui/core": "^1.3.1",
"@material-ui/icons": "^2.0.3",
"@material-ui/core": "^3.4.0",
"@material-ui/icons": "^3.0.1",
"@material-ui/lab": "^3.0.0-alpha.23",
"autosuggest-highlight": "^3.1.0",
"axios": "^0.18.0",
"classnames": "^2.2.6",
......@@ -42,7 +43,7 @@
"compression": "^1.7.2",
"cookie-parser": "^1.4.3",
"csvtojson": "^2.0.8",
"debug": "^3.1.0",
"debug": "^4.1.0",
"es-cookie": "^1.2.0",
"express": "^4.16.3",
"express-http-proxy": "^1.2.0",
......@@ -65,22 +66,22 @@
"query-string": "^6.1.0",
"react": "^16.4.1",
"react-autosuggest": "^9.3.4",
"react-dnd": "^5.0.0",
"react-dnd-html5-backend": "^5.0.1",
"react-dnd": "^6.0.0",
"react-dnd-html5-backend": "^6.0.0",
"react-dom": "^16.4.1",
"react-fontawesome": "^1.6.1",
"react-google-login": "^3.2.1",
"react-google-recaptcha": "^1.0.2",
"react-i18next": "^7.8.1",
"react-leaflet": "^2.0.1",
"react-markdown": "^3.3.4",
"react-markdown": "^4.0.3",
"react-redux": "^5.0.7",
"react-router": "^4.3.1",
"react-router-dom": "^4.3.1",
"react-router-redux": "^5.0.0-alpha.9",
"react-time-ago": "^3.0.2",
"react-virtualized": "^9.20.1",
"react-visibility-sensor": "^3.11.0",
"react-visibility-sensor": "^5.0.2",
"redux": "^4.0.0",
"redux-form": "^7.4.2",
"redux-logger": "^3.0.0",
......@@ -94,7 +95,7 @@
"@types/react": "^16.4.6",
"awesome-typescript-loader": "^5.2.0",
"babel-core": "^6.26.3",
"babel-loader": "^7.1.5",
"babel-loader": "^8.0.4",
"babel-plugin-react-transform": "^3.0.0",
"babel-plugin-transform-runtime": "^6.0.0",
"babel-polyfill": "^6.0.0",
......@@ -125,11 +126,11 @@
"postcss-mixins": "^6.0.0",
"precss": "^3.1.2",
"react-hot-loader": "^4.3.3",
"resolve-url-loader": "^2.3.0",
"resolve-url-loader": "^3.0.0",
"sass-loader": "^7.1.0",
"script-ext-html-webpack-plugin": "^2.0.1",
"source-map-loader": "^0.2.0",
"style-loader": "^0.22.1",
"style-loader": "^0.23.1",
"stylelint": "^9.5.0",
"tslint": "^5.10.0",
"tslint-loader": "^3.6.0",
......@@ -139,7 +140,7 @@
"webpack": "^4.16.1",
"webpack-chunk-hash": "^0.6.0",
"webpack-cli": "^3.0.8",
"webpack-dev-server": "^3.1.4",
"webpack-dev-server": "^3.1.10",
"webpack-hot-middleware": "^2.22.3",
"webpack-manifest-plugin": "^2.0.3",
"webpack-merge": "^4.1.3"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment